/*PDP common*/
    .l-section.m-secondary>.l-section__row {
        padding: 0;
    }

    button {
        cursor: pointer;
    }
    .l-pdp .c-breadcrumbs__item {
        text-transform: none;
        
    }
    .l-pdp .c-product-main__name {
        text-transform: none;
        
    }
@media only screen and (max-width: 767px){
    ul{
        margin-left: 0 !important;
    }

    .c-tabs__controls {
        padding-left: 0 !important;
    }

    .c-carousel__arrow-prev {
        right: 90%;
    }

    .c-carousel__arrow-next {
        left: 90%;
    }
    .c-variation-section .c-carousel__arrow-prev {
        right: 100%;
    }
    .c-variation-section .c-carousel__arrow-next {
        left: 100%;
    }
    .c-variation-section .c-carousel__content {
        margin: 0 auto!important;
    }
}